.fl-builder-content *,
.fl-builder-content *:before,
.fl-builder-content *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fl-row:before,
.fl-row:after,
.fl-row-content:before,
.fl-row-content:after,
.fl-col-group:before,
.fl-col-group:after,
.fl-col:before,
.fl-col:after,
.fl-module:before,
.fl-module:after,
.fl-module-content:before,
.fl-module-content:after {
    display: table;
    content: " ";
}

.fl-row:after,
.fl-row-content:after,
.fl-col-group:after,
.fl-col:after,
.fl-module:after,
.fl-module-content:after {
    clear: both;
}

.fl-row,
.fl-row-content,
.fl-col-group,
.fl-col,
.fl-module,
.fl-module-content {
    zoom: 1;
}

.fl-clear {
    clear: both;
}

.fl-clearfix:before,
.fl-clearfix:after {
    display: table;
    content: " ";
}

.fl-clearfix:after {
    clear: both;
}

.fl-clearfix {
    zoom: 1;
}

.fl-visible-medium,
.fl-visible-medium-mobile,
.fl-visible-mobile {
    display: none;
}

.fl-row,
.fl-row-content {
    margin-left: auto;
    margin-right: auto;
}

.fl-row-content-wrap {
    position: relative;
}

.fl-builder-mobile .fl-row-bg-photo .fl-row-content-wrap {
    background-attachment: scroll;
}

.fl-row-bg-video,
.fl-row-bg-video .fl-row-content {
    position: relative;
}

.fl-row-bg-video .fl-bg-video {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}

.fl-row-bg-video .fl-bg-video video {
    bottom: 0;
    left: 0px;
    position: absolute;
    right: 0;
    top: 0px;
}

.fl-bg-video-fallback {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0px;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.fl-row-bg-slideshow,
.fl-row-bg-slideshow .fl-row-content {
    position: relative;
}

.fl-row .fl-bg-slideshow {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}

.fl-builder-edit .fl-row .fl-bg-slideshow * {
    bottom: 0;
    height: auto !important;
    left: 0;
    position: absolute !important;
    right: 0;
    top: 0;
}

.fl-row-bg-overlay .fl-row-content-wrap:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.fl-row-bg-overlay .fl-row-content {
    position: relative;
    z-index: 1;
}

.fl-row-full-height .fl-row-content-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
}

.fl-builder-ie-11 .fl-row-full-height .fl-row-content-wrap {
    height: 1px;
}

.fl-row-full-height .fl-row-content {
    -webkit-box-flex: 1 1 auto;
    -moz-box-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.fl-row-full-height .fl-row-full-width.fl-row-content {
    max-width: 100%;
    width: 100%;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .fl-row-full-height .fl-row-content-wrap {
        height: 1024px;
    }
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    .fl-row-full-height .fl-row-content-wrap {
        height: 768px;
    }
}

@media screen and (device-aspect-ratio: 40/71) {
    .fl-row-full-height .fl-row-content-wrap {
        height: 500px;
    }
}

.fl-col-group-equal-height,
.fl-col-group-equal-height .fl-col,
.fl-col-group-equal-height .fl-col-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.fl-col-group-equal-height {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.fl-col-group-equal-height .fl-col,
.fl-col-group-equal-height .fl-col-content {
    -webkit-box-flex: 1 1 auto;
    -moz-box-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.fl-col-group-equal-height .fl-col-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    flex-shrink: 1;
    min-width: 1px;
    max-width: 100%;
    width: 100%;
}

.fl-col-group-equal-height:before,
.fl-col-group-equal-height .fl-col:before,
.fl-col-group-equal-height .fl-col-content:before,
.fl-col-group-equal-height:after,
.fl-col-group-equal-height .fl-col:after,
.fl-col-group-equal-height .fl-col-content:after {
    content: none;
}

.fl-col {
    float: left;
    min-height: 1px;
}

.fl-col-bg-overlay .fl-col-content {
    position: relative;
}

.fl-col-bg-overlay .fl-col-content:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.fl-col-bg-overlay .fl-module {
    position: relative;
    z-index: 1;
}

.fl-module img {
    max-width: 100%;
}

.fl-builder-module-template {
    margin: 0 auto;
    max-width: 1100px;
    padding: 20px;
}

.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
    background: #fafafa;
    border: 1px solid #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #333;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    padding: 12px 24px;
    text-decoration: none;
    text-shadow: none;
}

.fl-builder-content a.fl-button *,
.fl-builder-content a.fl-button:visited * {
    color: #333;
}

.fl-builder-content .fl-button:hover {
    text-decoration: none;
}

.fl-builder-content .fl-button:active {
    position: relative;
    top: 1px;
}

.fl-builder-content .fl-button-width-full .fl-button {
    display: block;
    text-align: center;
}

.fl-builder-content .fl-button-width-custom .fl-button {
    display: inline-block;
    text-align: center;
    max-width: 100%;
}

.fl-builder-content .fl-button-left {
    text-align: left;
}

.fl-builder-content .fl-button-center {
    text-align: center;
}

.fl-builder-content .fl-button-right {
    text-align: right;
}

.fl-builder-content .fl-button i {
    font-size: 1.3em;
    height: auto;
    margin-right: 8px;
    vertical-align: middle;
    width: auto;
}

.fl-builder-content .fl-button i.fl-button-icon-after {
    margin-left: 8px;
    margin-right: 0;
}

.fl-builder-content .fl-button-has-icon .fl-button-text {
    vertical-align: middle;
}

.fl-icon-wrap {
    display: inline-block;
}

.fl-icon {
    display: table-cell;
    vertical-align: middle;
}

.fl-icon a {
    text-decoration: none;
}

.fl-icon i {
    float: left;
}

.fl-icon i:before {
    border: none !important;
}

.fl-icon-text {
    display: table-cell;
    text-align: left;
    padding-left: 15px;
    vertical-align: middle;
}

.fl-icon-text *:last-child {
    margin: 0 !important;
    padding: 0 !important;
}

.fl-icon-text a {
    text-decoration: none;
}

.fl-photo {
    line-height: 0;
    position: relative;
}

.fl-photo-align-left {
    text-align: left;
}

.fl-photo-align-center {
    text-align: center;
}

.fl-photo-align-right {
    text-align: right;
}

.fl-photo-content {
    display: inline-block;
    line-height: 0;
    position: relative;
    max-width: 100%;
}

.fl-photo-content img {
    display: inline;
    height: auto !important;
    max-width: 100%;
    width: auto !important;
}

.fl-photo-crop-circle img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.fl-photo-caption {
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fl-photo-caption-below {
    padding-bottom: 20px;
    padding-top: 10px;
}

.fl-photo-caption-hover {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    color: #fff;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 10px 15px;
    position: absolute;
    right: 0;
    -webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

.fl-photo-content:hover .fl-photo-caption-hover {
    opacity: 100;
    filter: alpha(opacity=100);
}

.fl-builder-pagination {
    padding: 40px 0;
}

.fl-builder-pagination ul.page-numbers {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.fl-builder-pagination li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.fl-builder-pagination li a.page-numbers,
.fl-builder-pagination li span.page-numbers {
    border: 1px solid #e6e6e6;
    display: inline-block;
    padding: 5px 10px;
    margin: 0 0 5px;
}

.fl-builder-pagination li a.page-numbers:hover,
.fl-builder-pagination li span.current {
    background: #f5f5f5;
    text-decoration: none;
}

.fl-slideshow,
.fl-slideshow * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.fl-slideshow .fl-slideshow-image img {
    max-width: none !important;
}

.fl-slideshow-social {
    line-height: 0 !important;
}

.fl-slideshow-social * {
    margin: 0 !important;
}

.fl-builder-content .bx-wrapper .bx-viewport {
    background: transparent;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    left: 0;
}

.mfp-wrap button.mfp-arrow,
.mfp-wrap button.mfp-arrow:active,
.mfp-wrap button.mfp-arrow:hover,
.mfp-wrap button.mfp-arrow:focus {
    background: transparent !important;
    border: none !important;
    outline: none;
    position: absolute;
    top: 50%;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.mfp-wrap .mfp-close,
.mfp-wrap .mfp-close:active,
.mfp-wrap .mfp-close:hover,
.mfp-wrap .mfp-close:focus {
    background: transparent !important;
    border: none !important;
    outline: none;
    position: absolute;
    top: 0;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

img.mfp-img {
    padding: 0;
}

.mfp-counter {
    display: none;
}

.fl-form-field {
    margin-bottom: 15px;
}

.fl-form-field input.fl-form-error {
    border-color: #DD6420;
}

.fl-form-error-message {
    clear: both;
    color: #DD6420;
    display: none;
    padding-top: 8px;
    font-size: 12px;
    font-weight: lighter;
}

.fl-form-button-disabled {
    opacity: 0.5;
}

.fl-animation {
    opacity: 0;
}

.fl-builder-mobile .fl-animation,
.fl-builder-edit .fl-animation,
.fl-animated {
    opacity: 1;
}

.fl-animated.fl-fade-in {
    animation: fl-fade-in 1s ease-out;
    -webkit-animation: fl-fade-in 1s ease-out;
    -moz-animation: fl-fade-in 1s ease-out;
}

@keyframes fl-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fl-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fl-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fl-animated.fl-slide-left {
    animation: fl-slide-left 1s ease-out;
    -webkit-animation: fl-slide-left 1s ease-out;
    -moz-animation: fl-slide-left 1s ease-out;
}

@keyframes fl-slide-left {
    0% {
        opacity: 0;
        transform: translateX(10%);
    }
    100% {
        opacity: 1;
        transform: translateX(0%);
    }
}

@-webkit-keyframes fl-slide-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(10%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}

@-moz-keyframes fl-slide-left {
    0% {
        opacity: 0;
        -moz-transform: translateX(10%);
    }
    100% {
        opacity: 1;
        -moz-transform: translateX(0%);
    }
}

.fl-animated.fl-slide-right {
    animation: fl-slide-right 1s ease-out;
    -webkit-animation: fl-slide-right 1s ease-out;
    -moz-animation: fl-slide-right 1s ease-out;
}

@keyframes fl-slide-right {
    0% {
        opacity: 0;
        transform: translateX(-10%);
    }
    100% {
        opacity: 1;
        transform: translateX(0%);
    }
}

@-webkit-keyframes fl-slide-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-10%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}

@-moz-keyframes fl-slide-right {
    0% {
        opacity: 0;
        -moz-transform: translateX(-10%);
    }
    100% {
        opacity: 1;
        -moz-transform: translateX(0%);
    }
}

.fl-animated.fl-slide-up {
    animation: fl-slide-up 1s ease-out;
    -webkit-animation: fl-slide-up 1s ease-out;
    -moz-animation: fl-slide-up 1s ease-out;
}

@keyframes fl-slide-up {
    0% {
        opacity: 0;
        transform: translateY(10%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes fl-slide-up {
    0% {
        opacity: 0;
        -webkit-transform: translateY(10%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes fl-slide-up {
    0% {
        opacity: 0;
        -moz-transform: translateY(10%);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}

.fl-animated.fl-slide-down {
    animation: fl-slide-down 1s ease-out;
    -webkit-animation: fl-slide-down 1s ease-out;
    -moz-animation: fl-slide-down 1s ease-out;
}

@keyframes fl-slide-down {
    0% {
        opacity: 0;
        transform: translateY(-10%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes fl-slide-down {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-10%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes fl-slide-down {
    0% {
        opacity: 0;
        -moz-transform: translateY(-10%);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0%);
    }
}

@media (max-width: 992px) {
    .fl-visible-desktop,
    .fl-visible-mobile {
        display: none;
    }
    .fl-visible-desktop-medium,
    .fl-visible-medium,
    .fl-visible-medium-mobile {
        display: block;
    }
}

@media (max-width: 768px) {
    .fl-visible-desktop,
    .fl-visible-desktop-medium,
    .fl-visible-medium {
        display: none;
    }
    .fl-visible-medium-mobile,
    .fl-visible-mobile {
        display: block;
    }
    .fl-row-content-wrap {
        background-attachment: scroll !important;
    }
    .fl-row-bg-parallax .fl-row-content-wrap {
        background-attachment: scroll !important;
        background-position: center center !important;
    }
    .fl-col {
        clear: both;
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: auto !important;
    }
    .fl-col-small {
        max-width: 400px;
    }
    .fl-col-group.fl-col-group-equal-height {
        display: block;
    }
    .fl-col-group.fl-col-group-equal-height.fl-col-group-custom-width {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .fl-block-col-resize {
        display: none;
    }
    .fl-row-content-wrap {
        border-left: none !important;
        border-right: none !important;
        margin: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .fl-row .fl-bg-video,
    .fl-row .fl-bg-slideshow {
        left: 0 !important;
        right: 0 !important;
    }
    .fl-col-content {
        border-left: none !important;
        border-right: none !important;
        margin: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.fl-row-content-wrap {
    margin: 0px;
}

.fl-row-content-wrap {
    padding: 280px;
}

.fl-row-fixed-width {
    max-width: 1200px;
}

.fl-module-content {
    margin: 20px;
}

.fl-node-566e8836aa707 .fl-row-content-wrap {
    border-style: solid;
    border-color: #e8e8e8;
    border-color: rgba(232, 232, 232, 1);
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
}

.fl-node-5677ba729d4d3 {
    width: 29.06%;
}

.fl-node-5681efa3ac428 {
    width: 70.94%;
}

.fl-node-566e9242cbd70 {
    width: 25%;
}

.fl-node-566e9242cbdc2 {
    width: 25%;
}

.fl-node-566e9242cbe0c {
    width: 25%;
}

.fl-node-566e9242cbe57 {
    width: 25%;
}

.fl-node-566e8836aa3fc {
    width: 33.33%;
}

.fl-node-566e8836aa8b6 {
    width: 33.33%;
}

.fl-node-566e8836aac6c {
    width: 33.33%;
}

.fl-cta-left {
    text-align: left;
}

.fl-cta-center {
    text-align: center;
}

.fl-cta-right {
    text-align: right;
}

.fl-cta-inline {
    display: table;
    width: 100%;
}

.fl-cta-inline .fl-cta-text,
.fl-cta-inline .fl-cta-button {
    display: table-cell;
    vertical-align: middle;
}

.fl-cta-inline .fl-cta-text {
    width: 70%;
}

.fl-cta-inline .fl-cta-button {
    padding-left: 30px;
    text-align: center;
    width: 30%;
}

body h1.fl-cta-title,
body h2.fl-cta-title,
body h3.fl-cta-title,
body h4.fl-cta-title,
body h5.fl-cta-title,
body h6.fl-cta-title {
    margin: 0;
    padding: 0 0 10px 0;
}

.fl-cta-stacked .fl-cta-button {
    padding-top: 20px;
}

@media (max-width: 768px) {
    .fl-cta-inline {
        display: block;
        text-align: center;
    }
    .fl-cta-inline .fl-cta-text,
    .fl-cta-inline .fl-cta-button {
        display: block;
    }
    .fl-cta-inline .fl-cta-text {
        width: auto;
    }
    .fl-cta-inline .fl-cta-button {
        padding-left: 0;
        padding-top: 20px;
        width: auto;
    }
}

.fl-node-5677bcc0dba84 {
    color: #ffffff;
}

.fl-node-5677bcc0dba84 * {
    color: #ffffff;
}

.fl-node-5677bcc0dba84 .fl-module-content {
    background-color: #0a0a0a;
    background-color: rgba(10, 10, 10, 0.0);
}

.fl-node-5677bcc0dba84 .fl-module-content {
    padding: 300px;
}

.fl-builder-content .fl-node-5677bcc0dba84 a.fl-button,
.fl-builder-content .fl-node-5677bcc0dba84 a.fl-button:visited {
    font-size: 16px;
    line-height: 18px;
    padding: 12px 24px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.fl-node-5677bcc0dba84 .fl-module-content {
    margin-top: 0px;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .fl-node-5677bcc0dba84 .fl-module-content {
        margin-bottom: 20px;
    }
}

.fl-callout-left {
    text-align: left;
}

.fl-callout-center {
    text-align: center;
}

.fl-callout-right {
    text-align: right;
}

body a.fl-callout-title-link {
    text-decoration: none;
}

body h1.fl-callout-title,
body h2.fl-callout-title,
body h3.fl-callout-title,
body h4.fl-callout-title,
body h5.fl-callout-title,
body h6.fl-callout-title {
    margin: 0;
    padding: 0 0 10px 0;
}

.fl-callout-text p {
    margin: 0 !important;
    padding: 0 0 10px 0 !important;
}

.fl-callout-button {
    padding: 10px 0 0 0;
}

.fl-callout-icon-above-title .fl-icon {
    display: block;
    margin-bottom: 20px;
}

.fl-callout-icon-below-title .fl-icon {
    display: block;
    margin: 10px 0 15px;
}

.fl-callout-icon-above-title .fl-icon i,
.fl-callout-icon-below-title .fl-icon i {
    display: inline-block;
    float: none;
}

.fl-callout-icon-left-title .fl-callout-title,
.fl-callout-icon-right-title .fl-callout-title {
    display: inline-block;
}

.fl-callout-icon-left-title .fl-callout-title span,
.fl-callout-icon-right-title .fl-callout-title span {
    display: table-cell;
    vertical-align: middle;
}

.fl-callout-icon-left-title .fl-icon {
    padding-right: 15px;
}

.fl-callout-icon-right-title .fl-icon {
    padding-left: 15px;
}

.fl-callout-icon-left .fl-icon,
.fl-callout-icon-left-text .fl-icon {
    display: inline;
    float: left;
    padding-right: 15px;
}

.fl-callout-icon-right .fl-icon,
.fl-callout-icon-right-text .fl-icon {
    display: inline;
    float: right;
    padding-left: 15px;
}

.fl-callout-icon-left .fl-callout-content,
.fl-callout-icon-right .fl-callout-content,
.fl-callout-icon-left-text .fl-callout-text-wrap,
.fl-callout-icon-right-text .fl-callout-text-wrap {
    display: table-cell;
}

.fl-callout-photo-above-title .fl-photo {
    margin-bottom: 15px;
}

.fl-callout-photo-below-title .fl-photo {
    margin-bottom: 15px;
    margin-top: 5px;
}

.fl-callout-photo-left {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.fl-callout-photo-left .fl-callout-photo,
.fl-callout-photo-left-text .fl-callout-photo {
    display: table-cell;
    padding-right: 30px;
    width: 50%;
    vertical-align: top;
}

.fl-callout-photo-left .fl-callout-content,
.fl-callout-photo-left-text .fl-callout-text-wrap {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

.fl-callout-photo-right {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.fl-callout-photo-right .fl-callout-photo,
.fl-callout-photo-right-text .fl-callout-photo {
    display: table-cell;
    padding-left: 30px;
    width: 50%;
    vertical-align: top;
}

.fl-callout-photo-right .fl-callout-content,
.fl-callout-photo-right-text .fl-callout-text-wrap {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

@media (max-width: 768px) {
    .fl-callout-photo-left,
    .fl-callout-photo-right {
        display: block;
    }
    .fl-callout-photo-left .fl-callout-photo,
    .fl-callout-photo-left-text .fl-callout-photo {
        display: block;
        margin-bottom: 15px;
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }
    .fl-callout-photo-right .fl-callout-photo,
    .fl-callout-photo-right-text .fl-callout-photo {
        display: block;
        margin-top: 25px;
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }
    .fl-callout-photo-left .fl-callout-content,
    .fl-callout-photo-left-text .fl-callout-content,
    .fl-callout-photo-right .fl-callout-content,
    .fl-callout-photo-right-text .fl-callout-content {
        display: block;
        width: auto;
    }
}

.fl-node-566e8836aa289.fl-module-icon {
    text-align:
}

.fl-node-566e8836aa289 .fl-module-content .fl-icon i,
.fl-node-566e8836aa289 .fl-module-content .fl-icon i:before {
    font-size: 30px;
    height: auto;
    width: auto;
}

.fl-node-566e8836aa289 .fl-module-content .fl-icon i:hover,
.fl-node-566e8836aa289 .fl-module-content .fl-icon i:hover:before,
.fl-node-566e8836aa289 .fl-module-content .fl-icon a:hover i,
.fl-node-566e8836aa289 .fl-module-content .fl-icon a:hover i:before {}

.fl-node-566e8836aa289 .fl-module-content .fl-icon-text {
    height: 52.5px;
}

.fl-builder-content .fl-node-566e8836aa289 .fl-callout-title {
    font-size: 19px;
    line-height: 19px;
}

.fl-node-566e8836aa557.fl-module-icon {
    text-align:
}

.fl-node-566e8836aa557 .fl-module-content .fl-icon i,
.fl-node-566e8836aa557 .fl-module-content .fl-icon i:before {
    font-size: 30px;
    height: auto;
    width: auto;
}

.fl-node-566e8836aa557 .fl-module-content .fl-icon i:hover,
.fl-node-566e8836aa557 .fl-module-content .fl-icon i:hover:before,
.fl-node-566e8836aa557 .fl-module-content .fl-icon a:hover i,
.fl-node-566e8836aa557 .fl-module-content .fl-icon a:hover i:before {}

.fl-node-566e8836aa557 .fl-module-content .fl-icon-text {
    height: 52.5px;
}

.fl-builder-content .fl-node-566e8836aa557 .fl-callout-title {
    font-size: 19px;
    line-height: 19px;
}

.fl-builder-content .fl-node-566e8836aa90d a.fl-button,
.fl-builder-content .fl-node-566e8836aa90d a.fl-button:visited {
    font-size: 14px;
    line-height: 16px;
    padding: 10px 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.fl-node-566e8836aa90d.fl-module-icon {
    text-align:
}

.fl-node-566e8836aa90d .fl-module-content .fl-icon i,
.fl-node-566e8836aa90d .fl-module-content .fl-icon i:before {
    font-size: 30px;
    height: auto;
    width: auto;
}

.fl-node-566e8836aa90d .fl-module-content .fl-icon i:hover,
.fl-node-566e8836aa90d .fl-module-content .fl-icon i:hover:before,
.fl-node-566e8836aa90d .fl-module-content .fl-icon a:hover i,
.fl-node-566e8836aa90d .fl-module-content .fl-icon a:hover i:before {}

.fl-node-566e8836aa90d .fl-module-content .fl-icon-text {
    height: 52.5px;
}

.fl-builder-content .fl-node-566e8836aa90d .fl-callout-title {
    font-size: 19px;
    line-height: 19px;
}

.fl-post-header {
    display: none;
}
